Get score change audit log (admin only)
GET
/api/v1/matches/{id}/score-history
const url = 'https://internal.myscore.live/api/v1/api/v1/matches/mat_abc123/score-history';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://internal.myscore.live/api/v1/api/v1/matches/mat_abc123/score-history \ --header 'Authorization: Bearer <token>'Returns every score change recorded for this match — who set what score when. Used for incident investigation and audit.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Example
mat_abc123Match ID
Responses
Section titled “ Responses ”Score change history
Unauthorized
Admin only
Match not found